resource 'cmdo' (1) {
	{	/* array dialogs: 1 elements */
		/* [1] */
		250,
		"Reduce chemical mechanisms automatically",
		{	/* array itemArray: 12 elements */
			/* [1] */
			NotDependent {

			},
			CheckOption {
				NotSet,
				{15, 270, 35, 460},
				"Help",
				"-h",
				"Displays a detailed description of the u"
				"sage of this tool. Some examples are inc"
				"luded."
			},
			/* [2] */
			Or {
				{	/* array OrArray: 1 elements */
					/* [1] */
					-13
				}
			},
			CheckOption {
				NotSet,
				{35, 270, 55, 460},
				"No global reactions",
				"-g",
				"Suppress generation of global reactions."
				" RedMech will not prompt for global reac"
				"tions."
			},
			/* [3] */
			Or {
				{	/* array OrArray: 2 elements */
					/* [1] */
					1,
					/* [2] */
					9
				}
			},
			DoItButton {

			},
			/* [4] */
			Or {
				{	/* array OrArray: 1 elements */
					/* [1] */
					-1
				}
			},
			CheckOption {
				NotSet,
				{55, 270, 75, 460},
				"Progress info",
				"-p",
				"Additional progress info, e.g. the stoic"
				"hiometric coefficient matrices of the or"
				"iginal and the reduced mechanism."
			},
			/* [5] */
			Or {
				{	/* array OrArray: 1 elements */
					/* [1] */
					-1
				}
			},
			Files {
				InputFile,
				RequiredFile {
					{25, 30, 45, 230},
					"Mechanism",
					"-m",
					"Choose a file containing a description o"
					"f the mechanism (mandatory)."
				},
				Additional {
					"",
					".rm",
					"Only files ending in .rm",
					"All Text Files",
					{	/* array TypesArray: 1 elements */
						/* [1] */
						text
					}
				}
			},
			/* [6] */
			Or {
				{	/* array OrArray: 1 elements */
					/* [1] */
					-1
				}
			},
			Files {
				InputFile,
				RequiredFile {
					{55, 30, 75, 230},
					"Steady-State Assumptions",
					"-s",
					"Choose a file containing the steady-stat"
					"e assumptions (mandatory)."
				},
				Additional {
					"",
					".rs",
					"Only files ending in .rs",
					"All Text Files",
					{	/* array TypesArray: 1 elements */
						/* [1] */
						text
					}
				}
			},
			/* [7] */
			NotDependent {

			},
			Redirection {
				StandardOutput,
				{95, 180}
			},
			/* [8] */
			NotDependent {

			},
			Redirection {
				DiagnosticOutput,
				{95, 330}
			},
			/* [9] */
			And {
				{	/* array AndArray: 2 elements */
					/* [1] */
					5,
					/* [2] */
					6
				}
			},
			Dummy {

			},
			/* [10] */
			NotDependent {

			},
			Redirection {
				StandardInput,
				{95, 30}
			},
			/* [11] */
			Or {
				{	/* array OrArray: 1 elements */
					/* [1] */
					-12
				}
			},
			CheckOption {
				NotSet,
				{75, 270, 95, 460},
				"Auto-Global-Selection",
				"-a",
				"Choose global reactions automatically."
			},
			/* [12] */
			Or {
				{	/* array OrArray: 2 elements */
					/* [1] */
					1,
					/* [2] */
					2
				}
			},
			Dummy {

			},
			/* [13] */
			Or {
				{	/* array OrArray: 2 elements */
					/* [1] */
					1,
					/* [2] */
					11
				}
			},
			Dummy {

			}
		}
	}
};

